Bug 240044 - devel/git-extras: Update to 5.0.0
Summary: devel/git-extras: Update to 5.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-08-22 20:33 UTC by Igor Ostapenko
Modified: 2019-08-26 14:55 UTC (History)
0 users

See Also:


Attachments
git-extras-5.0.0.diff (1.45 KB, patch)
2019-08-22 20:33 UTC, Igor Ostapenko
igor.ostapenko: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Igor Ostapenko 2019-08-22 20:33:12 UTC
Created attachment 206798 [details]
git-extras-5.0.0.diff
Comment 1 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-08-24 14:23:15 UTC
FYI, though I believe it's from the same person, you're not using the same email address (igor.ostapenko@pm.me for this PR and igor.ostapenko@gmail.com as MAINTAINER).
Comment 2 Igor Ostapenko 2019-08-24 21:02:56 UTC
Yes, I've recently changed email for my bugzilla account in order to get notifications sooner through more frequently used inbox. What is the best way to change it for the port as well? I guess I should send another PR with a patch what changes MAINTAINER line?
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-08-25 19:20:42 UTC
Could you please drop me a mail from igor.ostapenko@gmail.com? I'll take that as a confirmation and then commit this patch along with MAINTAINER change (from @gmail.com to @pm.me).
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-08-26 14:54:34 UTC
Committed. Thanks!
Comment 5 commit-hook freebsd_committer 2019-08-26 14:55:27 UTC
A commit references this bug:

Author: sunpoet
Date: Mon Aug 26 14:54:30 UTC 2019
New revision: 509949
URL: https://svnweb.freebsd.org/changeset/ports/509949

Log:
  Update to 5.0.0

  - Update MAINTAINER address

  Changes:	https://github.com/tj/git-extras/releases
  PR:		240044
  Submitted by:	Igor Ostapenko <igor.ostapenko@gmail.com> (maintainer)

Changes:
  head/devel/git-extras/Makefile
  head/devel/git-extras/distinfo
  head/devel/git-extras/pkg-plist